@charset "UTF-8";
/*------------------------------------------------------------------
 page_subnav
------------------------------------------------------------------*/
.page_nav {
  border-radius: 1.4rem;
  background: #fff;
  padding: 1.5rem;
  display: inline-block;
  position: fixed;
  right: 2.5rem;
  bottom: 4.5rem;
  z-index: 12;
  -webkit-box-shadow: 0.2rem 0.2rem 0.8rem rgba(0, 0, 0, 0.16);
          box-shadow: 0.2rem 0.2rem 0.8rem rgba(0, 0, 0, 0.16);
  border: 0.1rem solid #9A3C89;
}
.page_nav__item {
  color: #9A3C89 !important;
  font-size: 1.6rem;
  position: relative;
  display: inline-block;
  padding-left: 1rem;
  line-height: 1.4em;
  margin: 0 1rem;
  text-decoration: none;
}
.page_nav__item a {
  text-decoration: none;
}
.page_nav__item:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #9A3C8A;
  border-right: 2px solid #9A3C8A;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 2.5em;
  vertical-align: 4px;
  left: -5rem;
  position: absolute;
  top: calc(clamp(1.4rem, 3.58vw, 1.6rem) / 2);
}
.c_ft .l_cont__inner {
	position: relative;
}
.c_ft__contact {
position: absolute;
left: 2rem;
bottom: 0;
}
.c_ft__list {
	position: relative;
}
.c_ft__btn {
	display: block;
	border-radius: 4rem;
	border: .1rem solid #fff;
	padding: 1rem 3rem 1rem 2rem;
	font-size: 1.6rem;
}
.c_ft__btn::after {
	content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: 2.5em;
    vertical-align: 4px;
    right: 1rem;
    position: absolute;
    top: calc(50% - .4rem);
}
@media screen and (min-width: 768px) {
    .p_about_center__result::before {
        height: 88%;
        width: calc(100% - 2rem);
    }
}

@media screen and (min-width: 1024px) {
    .p_about_greeting::before {
        height: 40%;
    }
}

